@charset "utf-8";
/* CSS Document */

/* news brief */
.news-container {
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}
.news-container .news-date {
	font-weight: bold;
	color: #555;
}
.news-container h2 {
}
.news-container .news-image-thumbnail {
	float: left;
	margin: 0px 8px 8px 0px;
}
.news-container .news-image-thumbnail img {
	border: 2px solid #bbb;
}
.news-container .news-desc {
}
.news-container .news-desc a {
}
/* end news brief */

/* news main */
.news-box {
	width: 100%;
	overflow: hidden;
}
.news-box .news-date {
	float: right;
	font-weight: bold;
	color: #333;
}
.news-box h2 {
}
.news-box .news-thumbnail-set {
	margin: 16px auto;
	clear: both;
	overflow: hidden;
}
.news-box .news-thumbnail {
	float: left;
	margin: 0px 8px;
}
.news-box .news-thumbnail img {
	border: 2px solid #bbb;
}
.news-box .news-description {
	font-weight: bold;
}
.news-box .news-full {
}
/* end news main */